5,595,570 Members 46,804 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Cannot flash any zip files

Tip us?
 
Encer_Spay
Old
(Last edited by Encer_Spay; 1st January 2014 at 06:17 AM.) Reason: Update on situation
#1  
Encer_Spay's Avatar
Junior Member - OP
Thanks Meter 0
Posts: 9
Join Date: Jul 2013
Default [Q] Cannot flash any zip files

Hi everyone, I recently got my HTC One and went through unlocking my bootloader, flashing recovery, and rooting my device. I want to install Cyanogenmod, but everytime I have tried to flash a rom it has failed giving me the status 7 error. I've gone in and edited the update-script file on two different nightly roms. I thought that would solve my problem, but I am also getting the same error when trying to flash Gapps. I'm not sure what's causing the issue and I've exhausted my ideas as well as a friend's. If anyone can offer me any advice I would greatly appreciate it!

*UPDATE*
I was able to flash Cyanogenmod 10.2 along with the Gapps for it. Does anyone know why I wasn't able to flash the nightlys for 4.4? I'd rather have Kit Kat if possible, if I can't at this point I'd just like to understand why it didn't work.
 
clsA
Old
#2  
clsA's Avatar
Senior Member
Thanks Meter 638
Posts: 2,443
Join Date: Aug 2010

 
DONATE TO ME
Quote:
Originally Posted by Encer_Spay View Post
Hi everyone, I recently got my HTC One and went through unlocking my bootloader, flashing recovery, and rooting my device. I want to install Cyanogenmod, but everytime I have tried to flash a rom it has failed giving me the status 7 error. I've gone in and edited the update-script file on two different nightly roms. I thought that would solve my problem, but I am also getting the same error when trying to flash Gapps. I'm not sure what's causing the issue and I've exhausted my ideas as well as a friend's. If anyone can offer me any advice I would greatly appreciate it!

*UPDATE*
I was able to flash Cyanogenmod 10.2 along with the Gapps for it. Does anyone know why I wasn't able to flash the nightlys for 4.4? I'd rather have Kit Kat if possible, if I can't at this point I'd just like to understand why it didn't work.
you probably need s-off
HTC One 32 GB AT&T (S-off, Unlocked, Rooted)
Please help keep www.htc1guru.com Alive and Donate
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes